Subject: [mobile-ip] draft-dupont-transient-pseudonat-00.txt

From: Francis Dupont <[email-masked]>
Date: Sun, 23 Jun 2002 19:23:27 +0200

I've just submitted an I-D about the "transient pseudo-NAT" attack
which was already discussed in this list (and the NAT traversal I-D,
draft-ietf-mobileip-nat-traversal-04.txt, takes it into account).

Regards

[email-masked]